version: 5.5.27
files:
  - url: posx-setup-5.5.27.exe
    sha512: 2T2qVkODDUAD/8wpuRn3qrEe+npxls3Z1r9YOeCF29Au+WmwEcGvWFVEE09ZeIuCQ7tlph+NmdRgA9n1V6V3XQ==
    size: 186516360
path: posx-setup-5.5.27.exe
sha512: 2T2qVkODDUAD/8wpuRn3qrEe+npxls3Z1r9YOeCF29Au+WmwEcGvWFVEE09ZeIuCQ7tlph+NmdRgA9n1V6V3XQ==
releaseDate: '2025-05-02T08:46:10.396Z'
